Supported On-Premises Versions of NAV and Business Central

This page provides an overview of all supported on-premises versions of Microsoft Dynamics NAV and Microsoft Dynamics 365 Business Central. For information on what countries/regions Continia Document Capture is available in and what languages are supported for these on-premises versions, see this article.

Document Capture availability for on-premises NAV and Business Central

The following table lists all NAV and Business Central versions that Document Capture is available for. Any applicable comments are provided in footnotes.

Microsoft Navision NAV 3.701, 2
Microsoft Dynamics NAV 4.01, 2
Microsoft Dynamics NAV 4.0 SP11, 2
Microsoft Dynamics NAV 4.0 SP21, 2
Microsoft Dynamics NAV 4.0 SP31, 2
Microsoft Dynamics NAV 5.01
Microsoft Dynamics NAV 5.0 SP1
Microsoft Dynamics NAV 20093
Microsoft Dynamics NAV 2009 SP13
Microsoft Dynamics NAV 2009 R24
Microsoft Dynamics NAV 2013
Microsoft Dynamics NAV 2013 R2
Microsoft Dynamics NAV 2015
Microsoft Dynamics NAV 2016
Microsoft Dynamics NAV 2017
Microsoft Dynamics NAV 2018
Microsoft Dynamics 365 Business Central (BC v12)
Microsoft Dynamics 365 Business Central October 2018 (BC v13)
Microsoft Dynamics 365 Business Central April 2019 (BC v14)
Microsoft Dynamics 365 Business Central 2019 release wave 2 (BC v15)5
Microsoft Dynamics 365 Business Central 2020 release wave 1 (BC v16)
Microsoft Dynamics 365 Business Central 2020 release wave 2 (BC v17)
Microsoft Dynamics 365 Business Central 2021 release wave 1 (BC v18)


  1. Only supported with NAV 5.0 SP1 runtime.
  2. NAV's purchase approval flow can be downgraded to version 3.70.
  3. Only supported with the Classic Client, not the RoleTailored Client.
  4. Due to a critical runtime bug in the NAV executables, the following builds aren't supported in Dynamics NAV 2009 R2: 6.0.32519 – 6.0.32599.
  5. Note that the RTM version of Microsoft Dynamics 365 Business Central 2019 release wave 2 (BC v15) isn't supported for Continia Document Capture 6.50 and later. Only CU1 and newer cumulative updates are supported. The reason why the RTM version isn't supported is that Document Capture 6.50 and later versions use internal events, which are only supported in the BC-v15 CU1 and newer cumulative updates.

See also

Country/Regional Availability and Supported Languages for On-Premises